.densed-row > td {
  height: 20px;
  padding: 2px 8px !important;
  font-size: 12px;
  line-height: 1.11;
}

.densed-row > th {
  height: 20px;
  padding: 2px 8px !important;
  font-size: 12px;
  line-height: 1.11;
}
